#main-content {
display: none;
}

.job-link {
  cursor: pointer;
}

.stellen-outer {
  display: block;
  background: black; 
}


.stellen-upper-box {
  background-image: url('/wp-content/uploads/stellen/stellen_background.jpg');
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;   
}

.stellen-spacer {
  padding-top: 0;
  padding-bottom: 0;
  min-height: 50px;
  
}
.stellen-inner {
  margin-left: 100px;
  padding-left: 20px;
  border-left: 4px solid #4bb2fb;
  color: white;
}
.stellen-inner h1 {
  line-height: 30px;
  margin-bottom: 18px;
}

.stellen-text {
  line-height: 1.4em;
} 

@media only screen and (max-width: 767px) {
  .stellen-inner {
    margin-left: 5px;    
  }
}

a:hover, .uk-link:hover {
  text-decoration: none;
}

.job-link {
  background: transparent;
}

.stellen-inner-header {
  
  /*color: white !important;*/
  line-height: 45px;
}

.stellen-liste {
  color: white;
}

.job_listings {
  padding-top: 10px;
  padding-bottom: 10px;  
}

.job_listing {
  -webkit-transition: background-color 0.5s ease-out;
  -moz-transition: background-color 0.5s ease-out;
  -o-transition: background-color 0.5s ease-out;
  transition: background-color 0.5s ease-out;  
}

.job_listing:hover {
  background: rgba(0,0,0,0.3);
  
}
.job_listing p {
  padding: 3px!important;
}

.job_listings .job_listing {
    list-style: none;
    padding-left: 5px;
}
@media (min-width: 768px) {
  .job_listings .job_listing {
    list-style: none;
    padding-left: 100px;
  }
}




#page-stellen .stellen-title {
  margin-bottom: 0;
  text-transform: uppercase;
  font-weight: bolder;
  font-family: Neo Sans Pro Regular;
  color: white;
  font-size: 24px;
}
#page-stellen .stellen-title::after {
  content: " m/w/d"};

html[lang="de-DE"] #page-stellen .stellen-title::after {
  content: " m/w/d"; 
}
html[lang="en-GB"] #page-stellen .stellen-title::after {
  content: " m/f/x"; 
}

#page-stellen .stellen-title::after {
  font-size: 60%;
  text-transform: lowercase;  
}


.stellen-kommentar {
  padding-top: 0;
  margin-top: 0;
  margin-bottom: 20px;
}


.stellen-liste h3.stellen-title {
  text-transform: uppercase;
}

.stellen-links {
  margin-top: 70px;
}

/*.stellen-links .uk-button {
  background: #4BB2FB;
  color: #fff !important;
  padding-left: 30px!important;
  padding-right: 30px!important;
  margin-left: 5px;
  margin-top: 5px;
  min-width: 200px;
}*/

.stellen-liste .job_listings > ul {
  border-top: 0px;
}

.stellen-liste ul.job_listings li.job_listing {
  border-bottom: 0px;
}

.stellen-liste .job_listings {
  background-color: #707070;
  
}

.job_filters {
  display: none;
}

.fx-button {
  width: 300px;
  /*margin: 0 auto;*/
  margin-left: 100px;
  display: block;
}  